Bug 979770 - Arabic Fedora Wine desktop entries .
Summary: Arabic Fedora Wine desktop entries .
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-30 12:05 UTC by Mosaab Alzoubi
Modified: 2013-09-05 01:30 UTC (History)
3 users (show)

Fixed In Version: wine-1.7.1-2.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-05 01:30:09 UTC
Type: Bug


Attachments (Terms of Use)
Arabic translated Fedora Wine desktop entries (4.41 KB, patch)
2013-06-30 12:05 UTC, Mosaab Alzoubi
no flags Details | Diff

Description Mosaab Alzoubi 2013-06-30 12:05:15 UTC
Created attachment 767042 [details]
Arabic translated Fedora Wine desktop entries

This patch contain Arabic names and comments for Fedora Wine desktop entries .

This patch made to modify the desktop files directly .

Comment 1 Fedora Update System 2013-09-01 19:49:08 UTC
wine-1.7.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/wine-1.7.1-2.fc19

Comment 2 Fedora Update System 2013-09-02 23:32:36 UTC
Package wine-1.7.1-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing wine-1.7.1-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15685/wine-1.7.1-2.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-09-05 01:30:09 UTC
wine-1.7.1-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.